body {
  position: relative !important ;
  background-image: url(../graphics/bck.png);
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
}
.float-left {
  float: left !important;
  text-align: right;
}
.lead{
  text-align: left !important;
}

p {
  text-align: justify !important;
}

.logopic {
  width: 115px;
  object-fit: contain;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}

.con1 {
  position: relative;
  height: 100%;
}

.text-bottom h1 {
  padding-left: 5px;
  padding-right: 5px;
  color: #e30521;
}

.stone {
  position: sticky;
  top: 5px;
  float: left;
}

.data1 h3 {
  color: white;
  width: 80%;
  font-size: 22px;
  text-align: right;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.hap {
  z-index: 2;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 400px;
}

.hap6 {
  z-index: 2;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 230px;
}

.hap2 {
  z-index: 2;
  position: absolute;
  right: -420px;
  bottom: -80px;
  width: 390px;
}

.hap3 {
  z-index: 2;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 200px;
}

.hap4 {
  z-index: 0;
  position: absolute;
  left: 0px;
  bottom: 6px;
  width: 320px;
}
.container-pin {
  display: flex;
}

.con1t {
  z-index: 2;
}

table {
  border-collapse: collapse;
  width: 100%;
  font-size: 19px;
  margin-top: 50px !important;
  margin-bottom: 50px !important;
  width: 80%;
  margin: 0 auto;
}

td,
th {
  text-align: right;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

.col-4:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}

.col-5:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}

.col-6:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}

.legal {
  margin-top: -30px;
  background-color: #6f97a3;
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
}

.legal22 {
  z-index: -1;
  background-color: #6f97a3;
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
}

.legal23 {
  z-index: -1;
  margin-top: -300px;
  background-image: url(../nbsh.png);
  background-size: cover;
  object-fit: fill;
  height: 670px;
  background-position: center;
  align-items: center;
  position: relative;
}

.legal-0 {
  margin-top: -30px;
  background-image: url(../graphics/lo.png);
  background-size: cover;
  object-fit: fill;
  background-attachment: fixed;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  height: 700px;
}

.box-text {
  background-color: #dee8ea;
}

.legal-01 {
  margin-top: -30px;
  background-image: url(../graphics/IMG_0617.jpg);
  background-size: cover;
  object-fit: fill;
  background-attachment: fixed;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  height: 500px;
}

.info08 {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}
.slide01 {
  width: 80%;
}

.row-08-container {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-around;
  background-image: url(../graphics/bk-cards.png);
  background-color: #d9d9d9;
  padding: 25px;
  border-radius: 14px;
  align-items: flex-start;
  border-top-right-radius: 0;
}

.allheadsa {
  background-color: #768692;
  color: #ffffff !important;
  font-size: 17px !important;
  font-weight: 700;
  border: transparent;
  width: 33%;
  height: 40px;
  border: 1px solid #000000;
  cursor: pointer;
  transition: 0.5s;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0 !important;
  border-radius: 10px;
  border-top-left-radius: 53px;
  border-bottom-right-radius: 0;
}

.authername h3 {
  color: white;
  font-size: 17px;
}

.authername {
  background-color: #43807a;
  position: absolute;
  top: 3px;
  margin-top: -70px;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;

  border: solid #000000;
}

.img1 {
  position: absolute;
  z-index: -1;
  bottom: 0px;
  width: 70%;
  right: 0;
  margin-bottom: -50px;
}

.img2 {
  position: absolute;
  z-index: -1;
  bottom: 0px;
  width: 125%;
  right: 0;
  margin-bottom: -100px;
  margin-right: -150px;
}

.container-s {
  flex: 1;

  display: flex;
  justify-content: center;
  align-items: center;
  width: 90%;
  margin: 10px;
  margin: 0 auto !important;
}

.col-4 {
  flex: 1;
  background-image: url("../graphics/card_1_bg.png");
  height: 700px;
  margin: 20px;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.col-5 {
  flex: 1;

  background-image: url("../graphics/card_2_bg.png");
  height: 700px;
  margin: 20px;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 30px;
}

.col-6 {
  flex: 1;
  background-image: url("../graphics/card_3_bg.png");
  height: 700px;
  margin: 20px;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.mater {
  color: #0f4c75 !important;
  font-size: 24px !important;
}

#head-story02a,
#head-story03a,
#head-story04a {
  margin-right: -12px;
}
.activeStory-Nav {
  background-color: #0f4c75;
  color: #fcf4f4 !important;
  border: 1px solid #000000;
}
.all-heads-container {
  display: flex;
}
.info8-data li {
  list-style: none;
  text-align: right;
  font-size: 19px;
  color: black;
  font-weight: 500;
  padding-bottom: 10px;
}
.info8-data li > span {
  color: #010101;
  font-weight: 600;
}
.row-08-container img {
  object-fit: contain;
  margin-right: 10px;
}

.all-storiesa {
  display: none;
}
.notactiveStory {
  display: none;
}
.activeStory {
  display: block !important;
}

.datay {
  position: absolute;
  width: ;
}

.dop {
  display: flex;
}

.cov h3 {
  color: #444d55;
}

.text-1 h3 {
  color: #ffffff;
  text-align: left;
}

.danger {
  margin-left: 10px;
}
.con1t {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
  align-items: center;
}
.info8-data p {
  font-size: 16px !important;
}

.conb {
  color: #ffffff !important ;
  font-size: 45px;
  margin-top: 58px;
}

.info1 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 80%;
  margin-top: 30px;
}

.con1t .po1 {
  color: #202020;
  margin-top: 90px;
}
.im {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 30px;
}

.legal4 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.622),
      rgba(0, 0, 0, 0.533)
    ),
    url("../graphics/pic2.JPG");
  background-size: cover;
  object-fit: fill;
  height: 800px;
  background-position: center;
  align-items: center;
}

.pic22 {
  border-radius: 10px;
  border: dotted 1px rgb(46, 10, 10);
}

.legal2 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.37),
      rgba(0, 0, 0, 0.368)
    ),
    url("../graphics/IV-2021-50\ \ تدوير\ مصر.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal10 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.37),
      rgba(0, 0, 0, 0.368)
    ),
    url("../graphics/jkj.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal11 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.91),
      rgba(0, 0, 0, 0.662)
    ),
    url("../graphics/172983-feydwurcaa-1649833373\ 1.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal12 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(rgba(25, 23, 23, 0.211), rgba(0, 0, 0, 0)),
    url("../graphics/jko.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.yya {
  color: #a20014;
  text-align: center;
  padding: 50px;
}

.para5 h3 {
  color: white;
}
.text-1 {
  margin: 0 auto;
  width: 70%;
  font-size: 15px;
}

.prison {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.kol {
  /* display: flex;
  /* justify-content: center;
  align-items: center; */
  margin: 0 auto;
  text-align: center;
  margin-top: 50px;
}

.para4 {
  color: white;
}

.sch1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  /* margin-top: 100px; */
}

.sch2 {
  margin: 0 auto;
  margin-top: 40px;
  width: 60%;
}

.legal2 h3 {
  color: red;
  margin-bottom: 30px;
}

.tyt {
  margin-top: 100px;
}

#myChart2 {
  /* background-color: rgba(255, 255, 255, 0.862); */
}
.ch2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.ol {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.no1 {
  margin-top: 30px;
}

.dis {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}
.text-1 p {
  color: white;
  font-size: 20px;
  text-align: right;
  font-weight: 500 !important;
}

.container-pin h3 {
  color: rgb(138, 21, 21);
  margin-right: 55px;
  margin-top: 14px;
}

.para1 {
  margin-top: 10px;
}

.pin {
  position: absolute;
}

.text-bottom p {
  font-size: 24px;
}

.date {
}

.authername p {
  width: 15%;
  font-size: 18px;
  padding-right: 10px;
  color: white;
  justify-content: center;
  text-align: center;
  background-color: #71010f;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.container-paper {
  position: relative;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 70%;
  height: 80%;
  margin: 0 auto;
}

.legal3 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/hos.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 350px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal5 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/ry.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.backvideo {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.legal55 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal6 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/محمود.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.coni {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  flex-direction: column;
}
.pic1 {
  margin-bottom: 10px;
}

.npo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.npo p {
  margin-top: 50px;
  margin-right: 10px;
}

.container-y h3 {
  color: rgb(255 255 255);

  width: 30%;
  padding-right: 10px;
  padding-left: 5px;
}

.container-y p {
  color: white;
}

.age {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  width: 50%;
  height: 500px;
  margin: auto;
  min-width: 700px;
}

.coln1 {
  flex: 1;
}
.coln12 {
  flex: 1;
}

.coln1 h3 {
  color: rgb(105, 7, 7);
  font-size: 33px;
}

.arrowr {
  text-align: center;
}

.row1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

/* .arrows {
  position: absolute;
  top: 60px;
  right: 300px;
} */
/* .arrowl {
  position: absolute;
  top: 50px;
  left: 120px;
} */

.tor {
  right: 90px;
  top: 130px;
  font-size: 22px;
}

.tor1 {
  top: 160px;
  font-size: 22px;
  margin-right: 30px;
}

.tor3 {
  left: 90px;
  top: 150px;
  font-size: 22px;
}

.kr1 {
  position: absolute;
  right: 90px;
  margin-top: 20px;
}

.jk {
  /* margin-right: 100px; */
}

.ni {
  position: absolute;
  top: 365px;
  right: 80px;
}

.ni2 {
  position: absolute;
  top: 365px;
  right: 320px;
}

.ni3 {
  position: absolute;
  top: 355px;
  left: 140px;
}

.kr2 {
  position: absolute;
  right: 310px;
  margin-top: 20px;
}

.kr3 {
  position: absolute;
  left: 85px;
  margin-top: 20px;
}

.textp {
  width: 50%;
  position: absolute;
  height: 70%;
  margin-top: 60px;
}

/* .plan { */
/* display: flex;
justify-content: center;
margin: 0 auto;
margin-top: 30px; */
/* } */

.container-images {
  display: flex;
  flex-wrap: wrap;
}

.plan1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  margin: auto;
  margin-top: 30px;
  width: 90%;
}

.ti {
  margin-top: 40px;
}

.os {
  margin-top: 40px;
}

.plan {
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  object-fit: contain;
}

.plan h3 {
  text-align: center;
  color: rgb(91, 13, 13);
}

.prom {
  display: flex;
}
.prom h4 {
  color: rgb(0, 0, 0);
  margin-top: 20px;
  margin-right: 10px;
}

.cy {
  display: flexbox;
  justify-content: right;
}

.cy p {
  color: white;
  margin-right: 50px;
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
}

.pdf {
  position: absolute;
}
.mor {
  margin-top: 20px;
  width: 50%;
}

.col11 {
  display: flex;
  text-align: right;
  margin-top: 30px;
}

.col11 h4 {
  font-size: 25px;
}
.col11 h3 {
  font-size: 25px;
  margin-right: 20px;
}
.kids1 {
  margin-top: -10px;
  margin-right: 10px;
}

.row1 {
  -webkit-box-flex: 0;
  flex: 1;

  margin: 10px;
}

.textp p {
  font-size: 18px;
  color: #931111;
  font-weight: 550;
}

/* color over rides */
:root {
  --vlGrey: #ebebeb;
  --lGrey: #c3c3c3;
  --mGrey: #454040;
  --dGrey: #202020;
  --main-color: #71010f;
  --support-color: #eeba00;
}

/* coloring */
.csVLG {
  color: var(--vlGrey);
}
.csLG {
  color: var(--lGrey);
}
.csMG {
  color: var(--mGrey);
}
.csDG {
  color: var(--dGrey) !important;
}
.csM {
  color: var(--main-color) !important;
}
.csS {
  color: var(--support-color);
}
.csW {
  color: #fff;
}

.bgVLG {
  background-color: var(--vlGrey);
}
.bgLG {
  background-color: var(--lGrey);
}
.bgMG {
  background-color: var(--mGrey);
}
.bgDG {
  background-color: var(--dGrey);
}
.bgM {
  background-color: var(--main-color);
}
.bgS {
  background-color: var(--support-color);
}
.bgW {
  background-color: #fff;
}

.pos {
  position: relative;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}
.logopic {
  width: 115px;
}
/* tags */
.img-rounded {
  border-radius: 12px 12px 0 0;
}
.img-desc-rounded {
  border-radius: 0 0 12px 12px;
  background-color: var(--vlGrey);
  height: 2.5em;
  padding-top: 0.25em;
}

.close:focus,
.close:hover {
  color: #fff;
}
.link-img {
  width: 26px;
}
.modal-content {
  background-color: #fff0 !important;
  background-clip: padding-box !important;
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header {
  border-bottom: 1px solid #e9ecef00 !important;
}
.close {
  text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";
}

.content-left {
  grid-area: content-left;
}
.content-right {
  grid-area: content-right;
}

.scrolldownImg {
  width: 45px;
}
.bold {
  font-weight: bold;
}

.container1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  text-align: center;
  /* align-items: center; */
  width: 50%;
  height: 300px;
  margin: 0 auto;
  position: relative;
  max-width: 700px;
}

.container1 h3 {
  position: absolute;
  color: rgb(105, 7, 7);
  text-align: center;
  margin-top: -70px;
  font-size: 30px;
}
.column1,
.column2,
.column3 {
  flex: 1;
  width: 20%;
}

.column1 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
}
.column2 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
  margin-right: 75px;
}
.column3 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
  margin-right: 130px;
}
.km {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  top: 200px;
}

.nine {
  background-color: rgb(105, 7, 7);
  width: 110px;
  height: 30px;
  text-align: center;
  margin-top: 50px;
}

.one {
  background-color: rgb(111, 94, 94);
  width: 130px;
  height: 40px;
}

.four {
  background-color: rgb(6, 6, 6);
  width: 200px;
  height: 50px;
  margin-top: 15px;
}

.containers {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: 300px;
  max-width: 700px;
}
.conts {
  margin-bottom: 30px;
}
.conts h3 {
  color: rgb(105, 7, 7);
  text-align: center;
  font-size: 33px;
}

.colm1 {
  flex: 1;
}

.row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.r1 {
  flex: 1;
  text-align: center;
  margin: 10px;
}

.r1 p {
  font-size: 23px;
  text-align: center;
  color: rgb(246, 246, 246);
  font-weight: 500;
}

.column1 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  right: 40px;
}

.column2 h4 {
  position: absolute;
  color: rgb(0, 0, 0);
  bottom: 65px;
  right: 320px;
}

.column3 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  left: 130px;
}

.track {
  display: flex;
  margin: auto;
}

.containers2 {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
  max-width: 700px;
}

.co1 {
  flex: 1;
  padding: 30px;
}

.contain {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
}

.background-overlay:before {
  background-color: #000000b8;
}

/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: var(--main-color) !important;
}
.at-expanding-share-button[data-position="bottom-left"] {
  left: 10px;
}
/* addthis */

.at-expanding-share-button-mobile-container
  .at-expanding-share-button-mobile
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: #71010f !important;
  color: #71010f !important;
}

.bk-text-black {
  background-color: black;
  display: inline-block;
  padding: 4px 6px 1px 10px;
}

.lyar-bottom {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;

  background-image: linear-gradient(
    rgba(25, 23, 23, 0.452),
    rgba(0, 0, 0, 0.3)
  );
}
.lyar-top {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to top,
    #00000000,
    #06060600,
    #0202028a,
    #020202ba,
    #020202fc
  );
}

.lyar-right {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to right,
    #1d1c1c00,
    #17161639,
    #2e2e2e41,
    #2a292930,
    #1a1a1a3f
  );
}
.lead {
  font-size: 20px;
  font-weight: 500 !important;
  line-height: 32px;
  text-align: right;
}

/* ==================== Media Query ==================== */

@media (max-width: 458px) {
  .authername h3 {
    font-size: 15px;
  }

  .hoi {
    font-size: 25px !important;
  }

  .text-bottom h1 {
    font-size: 27px !important;
  }
  .contain {
    flex-direction: column;
  }

  .ti {
    display: none;
  }

  .co1 {
    padding: 10px;
  }

  .ui {
    margin-top: 10px;
  }

  .conts {
    margin-bottom: 20px;
  }
}

@media (max-width: 600px) {
  .allheadsa {
    font-size: 10px !important;
  }
  .kids1 {
    display: none;
  }
  .col11 {
    justify-content: center;
  }

  .sch2 {
    width: 100%;
  }
  .mor {
    margin: 0 auto;
    align-items: center;
  }
  .plan {
  }
}
@media (max-width: 511px) {
  .legal2 {
    height: 100vh;
  }
  .para4 {
    font-size: medium;
  }
}

@media (max-width: 586px) {
  .info08 {
    /* width: 70%; */
  }
  .text-1 p {
    /* width: 50%; */
  }
}

@media (max-width: 800px) {
  .text-1 p {
    /* width: 90%; */
  }
}

@media (max-width: 800px) {
  .authername {
    margin-top: -100px;
  }
  .containers2 {
    flex-direction: column;
    height: auto;
    margin: 0 auto;
  }
  .arrowso {
    display: none;
  }

  .conts h3 {
    font-size: 25px;
  }

  h3 {
    font-size: 25px;
  }
}

@media (max-width: 703px) {
  .info1 {
    width: 100%;
    display: none;
  }

  .im {
    width: 100%;
  }

  .ol {
    width: 100%;
  }
  .age {
    min-width: none;
  }

  .jk {
    width: 70%;
    margin: 0 auto;
  }
  .containers {
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
  }

  .containers h3 {
    top: 10px;
  }

  .data1 h3 {
    font-size: 19px;
  }
  .text-bottom h1 {
    font-size: 27px;
  }

  .text-bottom p {
    font-size: 20px;
  }
}

@media (max-width: 851px) {
  .legal {
    height: 100%;
  }

  .yya {
    font-size: 20px;
  }
}

@media (max-width: 888px) {
  .textp p {
    font-size: 15px;
  }
}
@media (max-width: 983px) {
  .prison {
    width: 80%;
  }

  .dis {
    width: 100%;
  }
  .kids33 {
    width: 350px;
  }

  .kd1 {
    width: 100px;
  }
  .kd7 {
    width: 50px;
  }
  /* .plan1 {
    width: 100%;
  } */

  /* .containers {
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
  }

  .containers h3 {
    top: 10px;
  } */
}

@media (max-width: 961px) {
  .col11 h4 {
    font-size: medium;
  }
  .col11 h3 {
    font-size: medium;
    margin-right: medium;
  }
}

@media (max-width: 1969px) {
  #mob {
    min-height: 100vh !important;
  }
}

@media (max-width: 1055px) {
  .container-images {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .row1 {
    width: auto;
  }

  .pic22 {
    width: 100%;
  }
}

@media (max-width: 1204px) {
  .legal3 {
    height: 100%;
    font-size: 17px;
  }

  .legal3 h3 {
    background-color: rgba(83, 9, 9, 0);
    width: 100%;
    font-size: 25px;
    color: rgb(240, 238, 238);
    font-weight: bolder;
  }
}

@media (max-width: 1206px) {
  .container-paper {
    width: 100%;
  }

  .container1 {
    flex-direction: column;
  }
}
@media (max-width: 1210px) {
  .text-bottom h1 {
    width: 100%;
  }
}

@media (max-width: 1249px) {
  .paperimage {
    height: 700px;
    width: auto;
  }
}

@media (max-width: 1506px) {
  .img2 {
    width: 100%;
    /* text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto; */
  }

  .hap,
  .hap2,
  .hap3,
  .hap4,
  .hap6 {
    display: none;
  }

  .data1 h3 {
    position: absolute;
    bottom: 30px;
    margin-right: 40px;
  }
}

@media (max-width: 448px) {
  .data1 h3 {
    font-size: 16px;
  }

}

@media (max-width: 1162px) {
  .col-4,
  .col-5,
  .col-6 {
    height: auto;
  }
}

@media (max-width: 1277px) {
  .col-4,
  .col-5,
  .col-6 {
    height: auto;
  }
}

@media (max-width: 1314px) {
  .kid2 {
    display: none;
  }
}

@media (max-width: 843px) {
  .kid1 {
    width: 60%;
  }
}

@media (max-width: 937px) {
  .legal-0 {
    background-attachment: unset;
  }
  .box-text {
    width: 100% !important;
  }

  #map {
    width: 100% !important;
  }
  .charts-style {
    width: 100% !important;
  }
  .container-s {
    flex-direction: column;
    width: 100% !important;
  }
  .col-4,
  .col-5,
  .col-6 {
    width: 90% !important;
  }
  .col-6 {
    max-width: 90%;
  }

  .col-5 {
    max-width: 90%;
  }

  .col-4 {
    max-width: 90%;
  }
}
